[General]
video_fullscreen_first = 0
confirm_reset = 0
confirm_exit = 0
dpi_scale = 0
video_fullscreen_scale = 2
enable_overscan = 1

[Machine]
machine = p5mp3
cpu_use_dynarec = 1
time_sync = local
mem_size = 16384
cpu = 3
fpu_type = internal

[Video]
gfxcard = et4000ax

[Input devices]
mouse_type = ps2

[Standard PS/2 Mouse]
buttons = 2

[Other peripherals]
hdc = internal

[Hard disks]
hdd_01_parameters = 63, 16, 995, 0, ide
hdd_01_fn = ix30.hdd
hdd_01_ide_channel = 0:0

[Floppy and CD-ROM drives]
fdd_01_type = 525_2hd
fdd_02_type = none

[Ports (COM & LPT)]
serial1_enabled = 0
serial2_enabled = 0
lpt1_enabled = 0

[Network]
net_card = ne2k
net_type = pcap
net_host_device = \Device\NPF_{41CFB8E1-69BC-4928-95F3-695C9996C917}

[Novell NE2000]
mac = 40:ed:41
base = 0320
irq = 3
bios_addr = 00000
